<?php

namespace App\Filament\Resources\StickerMasterResource\Pages;

use App\Filament\Resources\StickerMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStickerMaster extends ViewRecord
{
    protected static string $resource = StickerMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
